## pyvnc2swf 0.9.3

=== Makefile ===
# Makefile (only for maintainance purpose)
# $Id: Makefile,v 1.26 2007/05/06 02:58:42 euske Exp $
#
#  Copyright (C) 2005 by Yusuke Shinyama (yusuke at cs . nyu . edu)
#  All Rights Reserved.
#
#  This is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#
#  This software is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with this software; if not, write to the Free Software
#  Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307,
#  USA.
#

CVSROOT=:ext:euske@vnc2swf.cvs.sourceforge.net:/cvsroot/vnc2swf
PACKAGE=pyvnc2swf
VERSION=0.9.3

all:

clean:
	-rm *~ '.#*' .DS_Store
	-cd bin && rm *~ '.#*' .DS_Store 
	-cd docs && rm *~ '.#*' .DS_Store 
	-cd pyvnc2swf && rm *.pyc *~ '.#*' .DS_Store 

up: clean
	sshon2
	cvs -d$(CVSROOT) update
diff: clean
	sshon2
	cvs -d$(CVSROOT) diff -u
commit: clean
	sshon2
	cvs -d$(CVSROOT) commit

check:
	cd pyvnc2swf && pychecker vnc2swf.py

pack: clean
	ln -s $(PACKAGE) ../$(PACKAGE)-$(VERSION)
	tar c -z -C.. -f ../$(PACKAGE)-$(VERSION).tar.gz $(PACKAGE)-$(VERSION) \
		--dereference --numeric-owner --exclude CVS --exclude '.*'
	cd ../; zip -r $(PACKAGE)-$(VERSION).zip $(PACKAGE)-$(VERSION) -x '*/CVS*'
	rm ../$(PACKAGE)-$(VERSION)

publish: pack
	mv ../$(PACKAGE)-$(VERSION).tar.gz $(HOME)/public_html/vnc2swf/
	mv ../$(PACKAGE)-$(VERSION).zip $(HOME)/public_html/vnc2swf/
	cp docs/*.html $(HOME)/public_html/vnc2swf/
