=== debian/changelog ===
pyvnc2swf (0.9.5-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:05:53 +0800

pyvnc2swf (0.9.5-5) unstable; urgency=low

  * Add recordwin.sh script as documentation. Closes: #653783.
  * Bump Standards-Version to 3.9.3.
  * Replace python-support by dh_python2.

 -- Vincent Bernat <bernat@debian.org>  Sat, 25 Feb 2012 11:48:29 +0100

pyvnc2swf (0.9.5-4) unstable; urgency=low

  * Add a patch to turn string exceptions into regular exceptions.
    Closes: #585344.
  * Convert package to 3.0 (quilt) format.
  * Bump Standards-Version to 3.8.4.
  * Switch to debhelper 7 and use a tiny debian/rules file.
  * Register documentation with doc-base.

 -- Vincent Bernat <bernat@debian.org>  Wed, 16 Jun 2010 20:35:35 +0200

pyvnc2swf (0.9.5-3) unstable; urgency=low

  * Recompile without depending on python-support from experimental.
  * Bump Standard-Version to 3.8.1. No changes required.

 -- Vincent Bernat <bernat@debian.org>  Wed, 18 Mar 2009 20:28:19 +0100

pyvnc2swf (0.9.5-2) unstable; urgency=low

  * Upload to unstable.

 -- Vincent Bernat <bernat@debian.org>  Sat, 14 Mar 2009 16:02:08 +0100

pyvnc2swf (0.9.5-1) experimental; urgency=low

  * New upstream version
  * Update Standard-Version to 3.8.0. No changes required.

 -- Vincent Bernat <bernat@debian.org>  Tue, 25 Nov 2008 19:09:16 +0100

pyvnc2swf (0.9.3-3) unstable; urgency=low

  * Add Vcs-* fields to debian/control
  * Convert debian/copyright to machine readable format

 -- Vincent Bernat <bernat@debian.org>  Wed, 07 May 2008 21:19:44 +0200

pyvnc2swf (0.9.3-2) unstable; urgency=low

  * Bump Standard-Version to 3.7.3.
  * Move Homepage field from description in debian/control
  * Fix description, thanks to debian-l10n-english@d.o
  * Clean a bit debian/rules
  * Move python-support from Build-Depends to Build-Depends-Indep.

 -- Vincent Bernat <bernat@luffy.cx>  Wed, 30 Apr 2008 21:34:49 +0200

pyvnc2swf (0.9.3-1) unstable; urgency=low

  * Initial packaging (closes: #358979).

 -- Vincent Bernat <bernat@luffy.cx>  Fri, 24 Aug 2007 10:24:42 +0200
