=== debian/control ===
Source: pyvnc2swf
Section: video
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~)
Standards-Version: 3.9.3
Homepage: http://www.unixuser.org/~euske/vnc2swf/pyvnc2swf.html
Vcs-Browser: http://git.debian.org/?p=collab-maint/pyvnc2swf.git
Vcs-Git: git://git.debian.org/git/collab-maint/pyvnc2swf.git

Package: pyvnc2swf
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-tk, python-pygame
Description: screen recording tool with Flash (SWF) output
 Pyvnc2swf captures screen motion using the VNC protocol and generates
 a Shockwave Flash (SWF) movie which can be played back in any browser
 supporting the SWF format.
 .
 In contrast to vnc2swf, pyvnc2swf is being actively developed and has
 more functions: recording and adding an audio track, editing and
 adding a seekbar.
