=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh --with=python2 $@

override_dh_installchangelogs:
	dh_installchangelogs docs/changes.html
override_dh_auto_test:
